<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_21041</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2023-01-25 16:10:23</property>
  <property type="text" name="sku">2_21041</property>
  <property type="text" name="Batchcode">KWA_100327142</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale rows="4" height="3226" width="3127" tile_height="807" cols="4" tile_width="782" value="100.0"/>
   <scale rows="2" height="1613" width="1563" tile_height="807" cols="2" tile_width="782" value="50.0"/>
   <scale rows="1" height="1024" width="992" tile_height="1024" cols="1" tile_width="992" value="31.7"/>
   <scale rows="1" height="768" width="744" tile_height="768" cols="1" tile_width="744" value="23.8"/>
   <scale rows="1" height="512" width="496" tile_height="512" cols="1" tile_width="496" value="15.9"/>
   <scale rows="1" height="256" width="248" tile_height="256" cols="1" tile_width="248" value="7.9"/>
   <scale rows="1" height="128" width="124" tile_height="128" cols="1" tile_width="124" value="4.0"/>
  </scales>
  <images maxWidth="3127" name="a_" maxHeight="3226" ext="jpg"/>
 </sequence3d>
</orbitvu>
